> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apinn.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Compteurs globaux

> Nombre d'events, de lignes de cotes et de matchs live.



## OpenAPI

````yaml /api-reference/openapi.json get /api/stats
openapi: 3.1.0
info:
  title: apinn — Pinnacle Data API
  version: 1.0.0
  description: Cotes Pinnacle en temps réel, format iso Pinnacle Data API.
servers:
  - url: https://api.apinn.io
security:
  - ApiKeyAuth: []
paths:
  /api/stats:
    get:
      summary: Compteurs globaux
      description: Nombre d'events, de lignes de cotes et de matchs live.
      responses:
        '200':
          description: Stats
          content:
            application/json:
              example:
                events: 5534
                odds_rows: 22076
                live: 171
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````